## g95 0.92

=== Makefile ===
#!/bin/sh
#
# Installer for g95 <http://www.g95.org/>
#
##########################################################################
VERSION=0.92
# for debian package
DESTDIR=./debian/g95/usr
#
# Directory to which the binary files are installed
BINDIR=$(DESTDIR)/bin
#
# Directory to which the libraries are installed
LIBDIR=$(DESTDIR)/lib/g95/lib
LIBBINDIR=$(DESTDIR)/lib/g95/bin
#
# Directory to which the documents are installed
DOCDIR=$(DESTDIR)/share/doc/g95

EXECNAME = g95
DOCFILES = G95Manual.pdf 

##########################################################################

all: clean

getamd64:
	wget http://ftp.g95.org/v$(VERSION)/g95-x86_64-32-linux.tgz
	tar xvzf g95-x86_64-32-linux.tgz -C ./
	mv g95-install/* ./
	rm -r g95-install g95-x86_64-32-linux.tgz

geti386:
	wget http://ftp.g95.org/v$(VERSION)/g95-x86-linux.tgz
	tar xvzf g95-x86-linux.tgz -C ./
	mv g95-install/* ./
	rm -r g95-install g95-x86-linux.tgz

install: lib-install bin-install doc

lib-install:
	if [ ! -d $(LIBDIR) ]; then mkdir -p $(LIBDIR); fi
	if [ ! -d $(LIBBINDIR) ]; then mkdir -p $(LIBBINDIR); fi
	cp -r lib/* $(LIBDIR)/
	cp bin/* $(LIBBINDIR)/

bin-install: 
	if [ ! -d $(BINDIR) ]; then mkdir -p $(BINDIR); fi
	cd $(BINDIR) ; ln -s ../lib/g95/bin/* ./$(EXECNAME)

doc:
	if [ ! -d $(DOCDIR) ]; then mkdir -p $(DOCDIR); fi
	cp $(DOCFILES) $(DOCDIR)/

clean:	
	-rm *~ */*~
	-rm -rf bin lib G95Manual.pdf INSTALL *.tgz g95-install
