=== debian/changelog ===
g95 (0.92-3) unstable; urgency=low

  * fix wrong depends: ia32-libs

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Thu, 10 Feb 2011 12:42:00 +0900

g95 (0.92-2) unstable; urgency=low

  * fix missing Depends: binutils, libelf-dev, ia32-libs

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Thu, 03 Feb 2011 15:40:46 +0900

g95 (0.92-1) unstable; urgency=low

  * New upstream release 

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Mon, 23 Aug 2010 17:30:28 +0900

g95 (0.91-1) unstable; urgency=low

  *  Maintainer Changed

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Fri, 26 Jun 2009 18:10:59 +0900

g95 (0.91) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Sat, 21 Jun 2008 01:18:11 +0900
