=== debian/control ===
Source: g95
Section: devel
Priority: optional
Maintainer: Youhei SASAKI <uwabami@gfd-dennou.org>
Build-Depends: debhelper (>= 7.0.50~), wget, quilt (>= 0.46-7~)
Standards-Version: 3.9.1
Homepage: http://www.g95.org/

Package: g95
Architecture: any
Depends: libc6-dev | libc-dev,  ${shlibs:Depends}, ${misc:Depends}, binutils, libelf-dev, ia32-libs-dev [!i386]
Description: The G95 Fortran compiler 
 This is the G95 Fortran compiler, which compiles Fortran 95 on platforms
 supported by the gcc compiler. It uses the gcc backend to generate optimized
 code.
